#bodycon{margin-top: 25px;}

.banner-box,.banner-box .bd li{height:700px !important;}
.banner-btn{top:30px !important; height:700px !important;}
.banner-btn a{top:125px !important;}
.banner-box .hd{top:625px !important;}

/*mianbxContent*/
.mianbxContent { margin-bottom:30px !important; height: 50px !important; line-height: 40px !important; font-size: 20px !important; text-align: center !important;  width: 100% !important; text-indent: 2.5em; transition:0.1s all; border-bottom: 1px dashed #eee; letter-spacing: 1px; position: relative; }
.mianbxContent a{ font-size:20px !important; }
.strong_title { display: none; }
.centerHeadImage { border: 0; display: none; }
.mianbxContent a:hover{ color:#eb3d00;}
.mianbxContent::after,.mianbxContent:after { content: ''; position: absolute; display: block; height: 40px; width: 200px; top: 0; right: 0; }

/*内页幻灯片*/
#banner_lx{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20230406/20230406175649_196552311.jpg) center no-repeat; overflow:hidden;}
#banner_gy{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20230406/20230406133756_2120970448.jpg) center no-repeat; overflow:hidden;}
#banner_ly{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/lilijixie/uploadfile/image/20191115/20191115195749_1160137775.jpg) center no-repeat; overflow:hidden;}
#banner_dt{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20230406/20230406174115_1326350838.jpg) center no-repeat; overflow:hidden;}
#banner_hy{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/lilijixie/uploadfile/image/20191115/20191115195838_322140789.jpg) center no-repeat; overflow:hidden;}
#banner_cj{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/lilijixie/uploadfile/image/20191115/20191115195857_783978867.jpg) center no-repeat; overflow:hidden;}
#banner_ry{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328182035_1089807207.jpg) center no-repeat; overflow:hidden;}
#banner_hz{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/lilijixie/uploadfile/image/20191115/20191115195935_123853897.jpg) center no-repeat; overflow:hidden;}
#banner_zp{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328182525_633175652.jpg) center no-repeat; overflow:hidden;}

#banner_sl{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200529/20200529190523_1599968821.jpg) center no-repeat; overflow:hidden;}
#banner_s2{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200627/20200627143706_558413653.jpg) center no-repeat; overflow:hidden;}


#banner_jj{width:100%; height:400px; background:url(https://memberpic.114my.com.cn/zhengyangming/uploadfile/image/20200328/20200328185442_401205603.jpg) center no-repeat; overflow:hidden;}


/*分页*/
.pages_info{padding:0 !important;}
.pages_box {font-size:0;margin-top:25px;}
.pages_box>a{vertical-align: top;display: inline-block;padding: 0 10px;height: 26px;line-height: 26px;border: 1px solid #e5e5e5;text-align: center;margin: 0 2px;background: #fff;font-size: 14px;cursor: pointer;}
.pages_box .page_curr{border-color:#0d983e;background:#0d983e;color:#fff;}
.pages_box .page_curr:hover{color:#fff;}
.pages_box>a:hover{color:#0d983e;}
.page_jump,.page_total{font-size:14px;font-weight: normal;margin: 0 5px;line-height: 26px;display:inline-block;vertical-align:middle;}




/*新闻*/
.shopmrsc a{height: auto;}
.shopmrsc,.pro_list_box .pro_list_box_item_zdy{padding:35px;border:1px solid #e9e9e9;transition:0.6s;text-align: initial !important;}
.shopmrsc+.shopmrsc,.pro_list_box+.pro_list_box .pro_list_box_item_zdy{margin-top:35px !important;}
.shopmrsc:hover,.pro_list_box .pro_list_box_item_zdy:hover{background:#fff;box-shadow: 0 20px 20px rgba(0,0,0,0.1);transition:0.6s;}
.shopmrsc li,.pro_list_box_item_zdy{font-size:0;}
.shopmrsc li>a,.pro_list_box_item_zdy>div{height: auto;display:inline-block !important;vertical-align:top;float: none;}
.xwlb_img,.xwlb_img img,.pro_list_box_item_l_zdy,.pro_list_box_item_l_zdy img{width:300px;max-width: 300px;max-height: 216px;}
.xwlb_img,.pro_list_box_item_l_zdy{margin-right:35px;}
.xwlb_img img,.pro_list_box_item_l_zdy img{border: 1px solid #f0f0f0;}
.xwlb_content,.pro_list_box_item_r_zdy{width:835px !important;height: 216px !important;}
.pro_list_box_item_r_zdy{position:relative;}
.shopmrsc p.xwlbbt,.pro_list_box_item_r_zdy>a>p{font-size:18px;color:#333;line-height:22px;margin:20px 0;}
.shopmrsc:hover p.xwlbbt,.pro_list_box:hover .pro_list_box_item_r_zdy>a>p{font-weight:bold;color:#0d983e;}
.shopmrsc p.xwlbnr,.pro_list_box_item_r_zdy>a>div{font-size:15px;line-height:26px;color:#999;height: 78px;overflow: hidden;}
.shopmrsc p.xwlbsj,.pro_list_box_item_time_zdy{width: 100%;bottom:25px;font-size: 20px;color: #333;line-height: 20px;overflow: inherit;font-family: Arial;}
.pro_list_box_item_time_zdy{position:absolute;font-size:0;}
.pro_list_box_item_time_zdy>div{font-size: 20px;display:inline-block;vertical-align:top;}
.shopmrsc p.xwlbsj:before,.pro_list_box_item_time_zdy:before{content:'';width:116px;height:2px;background:#e9e9e9;position:absolute;top:-20px;left:0;transition:0.6s;}
.shopmrsc:hover p.xwlbsj:before,.pro_list_box:hover .pro_list_box_item_time_zdy:before{width:100%;background:#0d983e;transition:0.6s;}
.shopmrsc p.xwlbmr,.pro_list_box_item_r_zdy .xwlbmr{position:absolute;bottom:25px;right:0;opacity:0;transition:0.6s;}
.shopmrsc p.xwlbmr a,.pro_list_box_item_r_zdy .xwlbmr a{font-size:16px;font-weight:normal;height:auto;text-transform: capitalize;}
.shopmrsc:hover p.xwlbmr a,.pro_list_box:hover .pro_list_box_item_r_zdy .xwlbmr a{color:#333;}
.shopmrsc:hover p.xwlbmr,.pro_list_box:hover .pro_list_box_item_r_zdy .xwlbmr{opacity:1;padding-right:20px;transition:0.6s;}
.shopmrsc p.xwlbmr:after,.pro_list_box .pro_list_box_item_r_zdy .xwlbmr:after{content:'';width:0px;height:12px;background:url(https://memberpic.114my.com.cn/sz13723418181/uploadfile/image/20191123/20191123173257_1610196904.png) no-repeat;center;position:absolute;top:50%;right:0;margin-top:-6px;transition:0.6s;}
.shopmrsc:hover p.xwlbmr:after,.pro_list_box:hover .pro_list_box_item_r_zdy .xwlbmr:after{width:14px;transition:0.6s;}


#getd2{display: none;}

.product_content{width:910px!important;}
.xq_bg table {
    border-collapse: collapse;
    border-spacing: 0px;
}
.xq_bg table td{width:auto!important;}

.psupdown{position: relative;}
.pro_show_btn {font-size:0;  margin: 15px !important;}
.pro_show_btn button{width:132px;height:40px;border-radius:40px;border:none;background:#078b40;margin-right:15px;}
.pro_show_btn button a{color:#fff;}
.pro_tel_right{display:flex;}
.pro_tel_right span{font-size:18px;line-height:40px;margin-right:8px;}
.pro_tel_right b{font-size:24px;line-height:40px;color:#078b40;}